<?php
/**
 *
 * Events Calendar An extension for the phpBB 3.2.0 Forum Software package.
 * @author Steve <http://www.steven-clark.online/phpBB3-Extensions/>
 * @copyright (c) phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'CALENDAR'				=> 'Календарь',
	'CALENDAR_COPY'			=> '<a href="https://tandaririan.ru/forum">ТандариРан</a>',
	'NOTIFICATION_GROUP_CALENDAR_EVENTS' 	=> 'Календарь событий',
	'NOTIFICATION_TYPE_UPCOMING_EVENT'		=> 'Мероприятия, которые вы посещаете',
	'UPCOMING_EVENT'		=> '<strong>Предстоящее мероприятие:</strong> %1s',
	'VIEWING_CALENDAR'		=> 'Просмотр календаря',
	
	'ANNUAL'				=> 'Ежегодное мероприятие',
	'ADD_EVENT'				=> 'Добавить событие календаря',
	'ATTENDANCE_ADDED' 		=> 'Вы успешно добавлены в список участников этого мероприятия.',
	'ATTENDANCE_REMOVED'	=> 'Вы были успешно удалены из списка участников этого мероприятия.',
	'ATTEND_EVENT'			=> 'Посетить мероприятие',
	'ATTENDING_EVENT'		=> 'Пользователи, посещающие',
	'ATTENDEE_FOUND'		=> 'Вы уже посещаете это мероприятие',
	
	'CALENDAR_DAY'			=> 'Календарь - %1s %2d %2s %4d',	
	'CALENDAR_MONTH'		=> 'Календарь - %1s %2d',
	'CALENDAR_YEAR'			=> 'Календарь %d',
	'CALENDAR_YEAR_EMPTY'	=> 'Календарный год не найден.',
	'CALENDAR_YEAR_INVALID'	=> 'Календарный год недействителен.',


	'DELETE_EVENT'			=> 'Удалить событие',
	'EDIT_EVENT'			=> 'Редактировать событие',

	'EVENT_ACTIVE'			=> 'Активное событие',
	'EVENT_ADDED'			=> 'Мероприятие в календаре успешно добавлено.<br /><a href="%s">Просмотр мероприятия</a>',
	'EVENT_BY'				=> 'Событие Автор',
	'EVENT_DAY_INVALID'		=> 'Неправильное количество дней для %1s, количество дней в %2s %1d',	
	'EVENT_DAY_TIME'		=> 'День/Время',
	'EVENT_DELETED'			=> 'Мероприятие успешно удалено.',
	'EVENT_EDITED'			=> 'Мероприятие в календаре успешно изменено.<br /><a href="%s">Просмотр мероприятия</a>',
	'EVENT_EXPIRED'			=> 'Истекшие события',

	'EVENT_HOUR'			=> 'Час',
	'EVENT_INFORMATION'		=> 'Информация о мероприятии',
	'EVENT_MINUTE'			=> 'Минуты',
	'EVENT_NOW'				=> 'Сейчас',
	'EVENT_PREFIX'			=> '[СОБЫТИЕ] %s',
	'EVENT_TITLE_EMPTY'		=> 'Название события не может быть пустым.',
	
	'EVENT_TOPIC_MESSAGE'	=> '[b]Дата события:[/b] %1s %2s %3s' . "\n" . ' [url=%4s]Просмотр мероприятия в календаре[/url]' . "\n" . '[b]Информация о мероприятии:[/b]' . "\n" . '%5s' ,
	//
	'EVENT_MONTH_EMPTY'		=> 'Вы не выбрали месяц для месяца мероприятия.',
	'EVENT_NOT_FOUND'		=> 'Запрошенное событие не существует',
	'EVENT_DAY_EMPTY'		=> 'Вы не выбрали день для мероприятия.',
	'EVENT_YEAR_EMPTY'		=> 'Вы должны ввести действительный год для события. Если выбрано Ежегодное Мероприятие, введите год, в который мероприятие началось или когда оно начнется..',
	
	'EVENTS_FOR'			=> 'События для',
	'EVENTS_NOW'			=> 'События сейчас',
	
	'INVALID_ROUTE_DAY'		=> 'Календарный день недействителен',
	'INVALID_ROUTE_MONTH'	=> 'Календарный месяц недействителен',
	
	'NO_AUTH_CALENDAR'		=> 'У вас нет разрешения на просмотр календаря.',
	'NO_AUTH_DELETE_EVENT'	=> 'У вас нет необходимых прав для удаления событий.',
	'NO_EVENTS'				=> 'Нет событий.',
	
	'SELECT'				=> 'Выбирать',
	'SELECT_MONTH'			=> 'Выберите месяц',
	'TITLE'					=> 'Название события',
	'UNATTEND_EVENT'		=> 'Автоматическое событие',
//
	'MONDAY'		=> 'Понедельник',
	'TUESDAY'		=> 'Вторник',
	'WEDNESDAY'		=> 'Среда',
	'THURSDAY'		=> 'Четверг',
	'FRIDAY'		=> 'Пятница',
	'SATURDAY'		=> 'Суббота',
	'SUNDAY'		=> 'Воскресенье',
	
	'MONDAY_D'		=> 'Пн',
	'TUESDAY_D'		=> 'Вт',
	'WEDNESDAY_D'	=> 'Ср',
	'THURSDAY_D'	=> 'Чт',
	'FRIDAY_D'		=> 'Пт',
	'SATURDAY_D'	=> 'Сб',
	'SUNDAY_D'		=> 'Вс',
	
	'JANUARY'		=> 'Январь',
	'FEBRUARY'		=> 'Февраль',
	'MARCH'			=> 'Март',
	'APRIL'			=> 'Апрель',
	'MAY'			=> 'Май',
	'JUNE'			=> 'Июнь',
	'JULY'			=> 'Июль',
	'AUGUST'		=> 'Август',
	'SEPTEMBER'		=> 'Сентябрь',
	'OCTOBER'		=> 'Октябрь',
	'NOVEMBER'		=> 'Ноябрь',
	'DECEMBER'		=> 'Декабрь',
	
	'JANUARY_M'		=> 'Янв',
	'FEBUARY_M'		=> 'Фев',
	'MARCH_M'		=> 'Мар',
	'APRIL_M'		=> 'Апр',
	'MAY_M'			=> 'Май',
	'JUNE_M'		=> 'Июнь',
	'JULY_M'		=> 'Июль',
	'AUGUST_M'		=> 'Авг',
	'SEPTEMBER_M'	=> 'Сен',
	'OCTOBER_M'		=> 'Окт',
	'NOVEMBER_M'	=> 'Нояб',
	'DECEMBER_M'	=> 'Дек',	
));
